﻿
.mc-top-ribbon .mc-top-ribbon-inner {
    height: 34px;
    font-size: 16px;
    line-height: 34px;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

    .mc-top-ribbon .mc-top-ribbon-inner .mc-sector-links {
        position: absolute;
        top: 0;
        left: 0;
        padding-left: 20px;
    }

        .mc-top-ribbon .mc-top-ribbon-inner .mc-sector-links .mc-sector-block {
            display: inline-block;
            position: relative;
        }

            .mc-top-ribbon .mc-top-ribbon-inner .mc-sector-links .mc-sector-block a {
                position: relative;
                display: block;
                color: #e1e7ea;
                padding: 0 6px;
                margin: 0 5px;
            }

                .mc-top-ribbon .mc-top-ribbon-inner .mc-sector-links .mc-sector-block a:hover {
                    text-decoration: none;
                    color: #FFFFFF;
                }

            .mc-top-ribbon .mc-top-ribbon-inner .mc-sector-links .mc-sector-block.mc-active a {
                color: #0069a4;
                background: #FFFFFF;
                z-index: 0;
            }

                .mc-top-ribbon .mc-top-ribbon-inner .mc-sector-links .mc-sector-block.mc-active a:before {
                    content: '';
                    height: 34px;
                    width: 34px;
                    background: #FFFFFF;
                    position: absolute;
                    display: block;
                    top: 0;
                    left: 0px;
                    z-index: -1;
                    transform: skewX(-24deg);
                    transform-origin: top;
                    -webkit-transform: skewX(-24deg);
                    -webkit-transform-origin: 0 0;
                }

                .mc-top-ribbon .mc-top-ribbon-inner .mc-sector-links .mc-sector-block.mc-active a:after {
                    content: '';
                    height: 34px;
                    width: 34px;
                    background: #FFFFFF;
                    position: absolute;
                    display: block;
                    top: 0;
                    right: -15px;
                    z-index: -1;
                    transform: skewX(-24deg);
                    transform-origin: top;
                    -webkit-transform: skewX(-24deg);
                    -webkit-transform-origin: 0 0;
                }

                .mc-top-ribbon .mc-top-ribbon-inner .mc-sector-links .mc-sector-block.mc-active a:hover {
                    text-decoration: none;
                    color: #353433;
                }

    .mc-top-ribbon .mc-top-ribbon-inner .mc-mobile-login {
        display: none;
        position: absolute;
        top: 0;
        right: 14px;
    }

        .mc-top-ribbon .mc-top-ribbon-inner .mc-mobile-login a {
            color: #FFFFFF;
            display: inline-block;
            font-size: 14px;
            line-height: 34px;
            text-transform: uppercase;
        }

            .mc-top-ribbon .mc-top-ribbon-inner .mc-mobile-login a:hover {
                color: #e1e7ea;
                text-decoration: none;
            }

    .mc-top-ribbon .mc-top-ribbon-inner .mc-network-links {
        position: absolute;
        top: 0;
        right: 20px;
    }


       .mc-network-links a:hover {
            color: #ffffff;
            text-decoration: underline;
        }

        .mc-top-ribbon .mc-top-ribbon-inner .mc-network-links a::before {
            content: "|";
            color: #a29f9a;
            margin-left: -12px;
            font-size: 1.5rem;
        }

        .mc-top-ribbon .mc-top-ribbon-inner .mc-network-links a:first-child::before {
            display: none;
        }
        

.mc-main-ribbon {
    height: 90px;
    position: absolute;
    width: 100%;
    background: #fff !important;
}

    .mc-main-ribbon .mc-main-ribbon-inner {
        max-width: 1920px;
        height: 90px;
        margin: 0 auto;
        position: relative;
    }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-nav-toggle {
            height: 36px;
            width: 46px;
            line-height: 20px;
            float: left;
            background: #0074a1;
            border: none;
            margin-top: 12px;
            margin-left: 13px;
            margin-right: 12px;
            border: none;
            outline: none;
            display: none;
            color: #FFFFFF;
            text-align: center;
            border-radius: 5px;
        }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-nav-toggle:focus, .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-nav-toggle:active {
                border: none;
                outline: none;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-nav-toggle:active {
                background: #0074a1;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-nav-toggle img {
                width: 90%;
                height: auto;
            }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-logo-desktop {
            height: 180%;
            width: auto;
            float: left;
        }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-logo-mobile {
            display: none;
            height: 100%;
            padding-top: 16px;
            padding-bottom: 16px;
            width: auto;
            float: left;
        }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components {
            position: absolute;
            top: 0;
            right: 0;
            padding: 8px 15px;
            text-align: right;
            margin-bottom: 10px;
            font-size: 15px;
        }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-call-link,
            .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-in-link,
            .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-account-link {
                color: #FFFFFF;
                display: inline-block;
                margin-right: 8px;
            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-call-link .fa,
                .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-in-link .fa,
                .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-account-link .fa {
                    color: #FFFFFF;
                    height: 24px;
                    width: 24px;
                    padding: 4px;
                    display: inline-block;
                    background: #4ca146;
                    border: 2px solid #4ca146;
                    border-radius: 100%;
                    margin-right: 3px;
                    font-size: 13px;
                    text-align: center;
                    transition: color 0.2s;
                }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-call-link .fa.fa-comment,
                    .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-in-link .fa.fa-comment,
                    .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-account-link .fa.fa-comment {
                        padding: 3px;
                    }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-call-link:hover,
                .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-in-link:hover,
                .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-account-link:hover {
                    text-decoration: none;
                }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-call-link:hover .fa,
                    .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-in-link:hover .fa,
                    .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-account-link:hover .fa {
                        background: #FFFFFF;
                        border: 2px solid #FFFFFF;
                        color: #4ca146;
                    }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-in-link {
                text-transform: uppercase;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-account-link {
                margin-right: 3px;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-out-link {
                text-transform: uppercase;
                display: inline-block;
                margin-right: 4px;
                /*border-left: 2px solid $color-blue-extra-dark;*/
                padding: 4px 8px;
                font-size: 13px;
                color: #FFFFFF;
                background: #005788;
                border-radius: 4px;
                transition: all 0.3s;
            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-out-link i {
                    color: inherit;
                }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-out-link:hover {
                    cursor: pointer;
                    background: #FFFFFF;
                    color: #005788;
                }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-out-link.login-btn {
                    background: #FFFFFF;
                    color: #005788;
                }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-out-link.login-btn:hover {
                        color: #FFFFFF;
                        background: #005788;
                    }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown {
            display: inline-block;
            position: relative;
        }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown > .btn {
                padding-top: 1px;
                padding-bottom: 1px;
                vertical-align: baseline;
                background: #004369;
                color: #FFFFFF;
                font-size: 12px;
            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown > .btn .fa-map-marker {
                    color: #fca929;
                }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown > .btn .mc-zip {
                    color: #ace1ff;
                }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown > .btn .fa-chevron-down {
                    color: #0083cc;
                    font-size: 12px;
                }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown > .btn:hover .fa-chevron-down {
                    color: #ace1ff;
                }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown .dropdown-menu {
                right: 0;
                left: auto;
                background: #004369;
                padding: 4px;
            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown .dropdown-menu > li {
                    margin: 0;
                    white-space: nowrap;
                }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown .dropdown-menu > li .form-control {
                        display: inline-block;
                        width: 50px;
                        /*height: 22px;*/
                        padding: 4px;
                        font-size: 16px;
                        background: #0a5f8b;
                        line-height: 13px;
                        border: 1px solid transparent;
                        color: #FFFFFF;
                        margin-right: 4px;
                    }

                        .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown .dropdown-menu > li .form-control .empty {
                            text-transform: uppercase;
                            color: #ace1ff;
                            line-height: 16px;
                        }

                        .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown .dropdown-menu > li .form-control:focus {
                            background: #1471a2;
                            box-shadow: none;
                        }

                        .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown .dropdown-menu > li .form-control.mc-form-control-address {
                            width: 180px;
                        }

                        .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown .dropdown-menu > li .form-control.mc-form-control-suite, .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown .dropdown-menu > li .form-control.mc-form-control-zip {
                            width: 60px;
                        }

                        .mc-main-ribbon .mc-main-ribbon-inner .mc-zip-dropdown .dropdown-menu > li .form-control.mc-error {
                            border-color: #d61212;
                        }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search {
            position: absolute;
            top: 40px;
            right: 5px;
            padding: 8px 93px;
            text-align: right;
            max-width: 500px;
        }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group {
                position: relative;
                z-index: 1;
            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group .form-control {
                    font-size: 16px;
                }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .mc-btn-search-type {
                background: #65b9e8;
                border: 1px solid #65b9e8;
                margin-right: 2px;
                color: #353433;
                text-transform: none;
                outline: none;
                box-shadow: none;
                height: 36px;
            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .mc-btn-search-type i {
                    margin-left: 6px;
                    color: #005788;
                }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .dropdown-menu {
                padding: 0;
                background: #65b9e8;
            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .dropdown-menu > li {
                    margin: 0;
                }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .dropdown-menu > li label {
                        font-size: 15px;
                        margin: 0;
                        cursor: pointer;
                        display: block;
                        padding: 8px;
                        font-weight: normal;
                        background: #65b9e8;
                        font-family: 'Gotham A', sans-serif;
                    }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .dropdown-menu > li input[type="radio"] {
                        display: none;
                    }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .dropdown-menu > li:last-child label {
                        border-top: 1px solid #4d9ac5;
                        border-bottom-left-radius: 4px;
                        border-bottom-right-radius: 4px;
                    }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .dropdown-menu > li:hover label {
                        background: #4d9ac5;
                    }



            .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .form-control .empty {
                color: #555453;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .form-control:focus {
                background: #FFFFFF;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .mc-form-control-feedback {
                color: #0069a4;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .mc-btn-search {
                border-width: 0;
                position: absolute;
                top: 0;
                right: 0;
                z-index: 3;
                border-color: transparent;
                background: transparent;
                margin-right: 2px;
                color: #353433;
                text-transform: none;
                outline: none;
                box-shadow: none;
                height: 36px;
            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .mc-btn-search i {
                    margin-left: 6px;
                    color: #005788;
                }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons {
            position: absolute;
            top: 0;
            right: 5px;
            padding: 8px 15px;
            text-align: right;
            display: none;
        }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons div,
            .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons a {
                margin-top: 5px;
                width: 100%;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons .btn {
                background: #006c9d;
                color: #ffffff;
            }

.mc-mobile-header-buttons a.btn {
    border: 2px solid #fff;
}

.mc-mobile-header-buttons .search-box {
    position: absolute;
    left: auto;
    right: -20px;
}

.mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons .mc-mobile-call,
.mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons .mc-mobile-search-toggle {
    margin-top: 4px;
    height: 36px;
    line-height: 22px;
    background: #FFFFFF;
    border: none;
    border: none;
    outline: none;
    border-radius: 5px;
    padding: 4px 5px;
    display: inline-block;
    text-align: center;
    transition: color 0.2s, background 0.2s;
}

    .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons .mc-mobile-call .fa,
    .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons .mc-mobile-search-toggle .fa {
        font-size: 16px;
        color: #0069a4;
        transition: color 0.2s;
    }

    .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons .mc-mobile-search-toggle .fa-times {
        display: none;
    }

    .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons .mc-mobile-search-toggle.active {
        color: #FFFFFF;
    }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons .mc-mobile-search-toggle.active .fa-times {
            display: inline;
        }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons .mc-mobile-search-toggle.active .fa-search {
            display: none;
        }


.mc-main-nav .navbar-nav > li {
    float: left;
    height: 90px;
}


    .mc-main-nav .navbar-nav > li > a {
        line-height: 50px;
        vertical-align: middle;
        color: #FFFFFF;
        font-size: 26px;
        font-weight: 300;
    }

        .mc-main-nav .navbar-nav > li > a > .sub-arrow {
            display: none;
        }

        .mc-main-nav .navbar-nav > li > a:hover,
        .mc-main-nav .navbar-nav > li.open > a {
            background: rgba(0, 87, 136, 0.8);
        }

    .mc-main-nav .navbar-nav > li > ul.dropdown-menu {
        font-family: 'Gotham A', sans-serif;
        padding: 0;
        border-top: 1px solid #005382;
    }

        .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a {
            font-size: 18px;
            padding: 10px 40px 10px 20px;
            background: #005382;
            color: #FFFFFF;
            font-weight: 300;
            border-bottom: 1px solid #004369;
            position: relative;
            transition: background 0.2s;
        }

            .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a i {
                position: absolute;
                top: 50%;
                right: 10px;
                height: 16px;
                margin-top: -8px;
                opacity: 0.3;
                z-index: 2000;
                transition: background 0.2s, right 0.2s, opacity 0.2s;
            }

                .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a i:after {
                    content: '';
                    position: absolute;
                    height: 30px;
                    width: 30px;
                    border-radius: 5px;
                    background: #004369;
                    right: 10px;
                    top: 50%;
                    margin-top: -14px;
                    z-index: -1;
                    opacity: 0;
                    transform: rotateZ(-45deg);
                    transform-origin: center;
                    transition: background 0.2s, right 0.2s, opacity 0.2s;
                    background: #004369;
                }

            .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a:hover,
            .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li.open > a {
                background: #004369;
                color: #fca929;
            }

                .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a:hover i,
                .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li.open > a i {
                    color: #FFFFFF;
                    opacity: 1;
                    right: -5px;
                }

                    .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a:hover i:after,
                    .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li.open > a i:after {
                        opacity: 1;
                        right: -3px;
                    }

        .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > ul.dropdown-menu {
            padding-left: 5px;
        }

            .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > ul.dropdown-menu > li > a {
                font-size: 18px;
                padding: 10px 20px;
                background: #00314d;
                color: #FFFFFF;
                font-weight: 300;
                border: none;
            }

                .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > ul.dropdown-menu > li > a:hover,
                .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > ul.dropdown-menu > li.open > a {
                    color: #95cbea;
                }

        .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li span {
            font-size: 18px;
            padding: 10px 20px;
            background: #00314d;
            color: #FFFFFF;
            font-weight: 300;
            border: none;
        }

            .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li span:hover, .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li.open > span {
                color: #95cbea;
            }

@media (max-width: 1500px) {
    .mc-main-nav .navbar-nav > li > a {
        padding-left: 12px;
        padding-right: 12px;
        font-size: 20px;
    }

    .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a {
        width: 300px;
        font-size: 18px;
    }

        .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > a i:after {
            height: 20px;
            width: 20px;
            margin-top: -10px;
        }

    .mc-main-nav .navbar-nav > li > ul.dropdown-menu > li > ul.dropdown-menu > li > a {
        width: 300px;
        font-size: 17px;
    }

    .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components {
        font-size: 15px;
    }

        .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components .mc-sign-out-link {
            font-size: 12px;
        }

    .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search {
        max-width: 400px;
    }
}

@media (max-width: 1199px) {
    header#page-header {
        height: 94px;
        margin-bottom: 0;
    }

        header#page-header.sb-slide .mc-main-ribbon {
            transform: none;
            transition: top 0.4s, transform 0.4s;
        }

        header#page-header.headroom--not-top .mc-main-ribbon {
            position: fixed;
            top: 0px;
            left: 0;
            right: 0;
        }

        header#page-header.headroom--not-top.headroom--pinned .mc-main-ribbon {
            top: 0px;
        }

        header#page-header.headroom--not-top.headroom--unpinned .mc-main-ribbon {
            top: -60px;
        }

    .mc-top-ribbon .mc-top-ribbon-inner .mc-sector-links {
        position: static;
    }

    .mc-top-ribbon .mc-top-ribbon-inner .mc-mobile-login {
        display: block;
    }

    .mc-top-ribbon .mc-top-ribbon-inner .mc-network-links {
        display: none;
    }

    .mc-main-ribbon {
        height: 60px;
        background-color: #FFFFFF;
    }

        .mc-main-ribbon .mc-main-ribbon-inner {
            height: 60px;
        }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-logo-desktop {
                display: none;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-logo-mobile {
                display: block;
            }
            /*
            .mc-main-ribbon .mc-main-ribbon-inner .mc-account-components {
                display: none;
            }
            */

            .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search {
                display: none;
                max-width: none;
                position: absolute;
                top: 60px;
                left: 0;
                right: 0;
                background: #004c76;
                z-index: 1000;
                padding: 12px 12px 40px 12px;
            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search.mc-show-mobile {
                    display: block;
                }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search.mc-show-mobile:after {
                        content: '';
                        position: absolute;
                        height: 20px;
                        width: 20px;
                        border-radius: 5px;
                        background: #004c76;
                        right: 28px;
                        top: -5px;
                        transform: rotateZ(-45deg);
                        transform-origin: center;
                        background: #004c76;
                    }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group {
                    display: block;
                }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group .form-control {
                        border-radius: 5px;
                    }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group-btn .mc-btn-search-type {
                    display: none;
                }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group-btn .dropdown-menu {
                    top: auto;
                    bottom: -75px;
                    background: none;
                    box-shadow: none;
                    border: none;
                }

                    .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group-btn .dropdown-menu > li {
                        display: inline-block;
                    }

                        .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group-btn .dropdown-menu > li label {
                            display: inline-block;
                            background: none;
                            color: #a9dbf7;
                            border: none;
                        }

                            .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group-btn .dropdown-menu > li label input[type="radio"] {
                                display: inline-block;
                                margin-right: 8px;
                            }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .input-group-btn.btn-search-wrapper {
                    position: absolute;
                    top: 0;
                    right: 36px;
                }

                .mc-main-ribbon .mc-main-ribbon-inner .mc-site-search .dropdown-menu {
                    display: block;
                }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-header-buttons {
                display: flex;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-search-toggle {
                margin-left: 8px;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-logo {
                padding: 12px 0;
                margin-left: 0;
            }

            .mc-main-ribbon .mc-main-ribbon-inner .mc-mobile-nav-toggle {
                display: block;
            }

    .mc-main-nav {
        display: none;
    }
}

.sb-overlay-mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1500;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

html.sb-active .sb-overlay-mask {
    display: block;
}

#mobile-sidebar {
    font-weight: 300;
    background: #0074a1;
    overflow-x: hidden;
    overflow-y: auto;
    display: none;
}

    #mobile-sidebar.sb-slidebar {
        display: block;
    }

    #mobile-sidebar nav {
        position: relative;
    }

    #mobile-sidebar ul.nav {
        background: #0074a1;
    }

        #mobile-sidebar ul.nav li {
            border-bottom: 1px solid #004369;
        }

            #mobile-sidebar ul.nav li a {
                font-size: 18px;
                line-height: 24px;
                color: #FFFFFF;
                position: relative;
            }

                #mobile-sidebar ul.nav li a:active {
                    background: #0074a1;
                }

                #mobile-sidebar ul.nav li a:focus {
                    background: #0074a1;
                    outline: none;
                }

                #mobile-sidebar ul.nav li a:hover {
                    background: #0074a1;
                }

                #mobile-sidebar ul.nav li a .fa {
                    color: #7dd0ff;
                    font-size: 21px;
                    position: absolute;
                    top: 50%;
                    right: 10px;
                    margin-top: -10px;
                }

                #mobile-sidebar ul.nav li a.mobile-arrow {
                    width: 50px;
                    height: 100%;
                    position: absolute;
                    right: 0;
                    top: 0;
                    padding-top: 13px;
                }

        #mobile-sidebar ul.nav.child-nav {
            position: absolute;
            right: -100%;
            top: 0;
            bottom: 0px;
            width: 100%;
            transition: 0.4s transform;
        }

            #mobile-sidebar ul.nav.child-nav.active {
                transform: translate(-100%, 0);
            }

            #mobile-sidebar ul.nav.child-nav.animation-displaying {
                display: block;
            }

            #mobile-sidebar ul.nav.child-nav.animation-hiding {
                display: block;
            }

            #mobile-sidebar ul.nav.child-nav.obscured {
                display: none;
            }

            #mobile-sidebar ul.nav.child-nav button.back {
                width: 100%;
                margin: 0;
                padding: 0;
                padding-top: 9px;
                padding-bottom: 9px;
                padding-right: 16px;
                padding-left: 16px;
                color: white;
                background: #0074a1;
                text-align: left;
                text-transform: uppercase;
                display: block;
                border: none;
                box-shadow: none;
                outline: none;
            }

                #mobile-sidebar ul.nav.child-nav button.back .fa {
                    color: #7dd0ff;
                    margin-right: 8px;
                }

            #mobile-sidebar ul.nav.child-nav li.title {
                font-size: 14px;
                background: #004369;
                color: #FFFFFF;
                font-weight: bold;
            }

    #mobile-sidebar .mc-extras {
        padding: 16px;
    }

        #mobile-sidebar .mc-extras .mc-btn-user {
            color: #FFFFFF;
            background-color: transparent;
            margin-bottom: 8px;
        }

            #mobile-sidebar .mc-extras .mc-btn-user:focus, #mobile-sidebar .mc-extras .mc-btn-user.focus {
                color: #FFFFFF;
                background-color: transparent;
                border-color: #ffffff;
            }

            #mobile-sidebar .mc-extras .mc-btn-user:hover {
                color: #FFFFFF;
                background-color: transparent;
                border-color: #ffffff;
            }

            #mobile-sidebar .mc-extras .mc-btn-user:active, #mobile-sidebar .mc-extras .mc-btn-user.active,
            .open > #mobile-sidebar .mc-extras .mc-btn-user.dropdown-toggle {
                color: #FFFFFF;
                background-color: transparent;
                border-color: #ffffff;
            }

                #mobile-sidebar .mc-extras .mc-btn-user:active:hover, #mobile-sidebar .mc-extras .mc-btn-user:active:focus, #mobile-sidebar .mc-extras .mc-btn-user:active.focus, #mobile-sidebar .mc-extras .mc-btn-user.active:hover, #mobile-sidebar .mc-extras .mc-btn-user.active:focus, #mobile-sidebar .mc-extras .mc-btn-user.active.focus,
                .open > #mobile-sidebar .mc-extras .mc-btn-user.dropdown-toggle:hover,
                .open > #mobile-sidebar .mc-extras .mc-btn-user.dropdown-toggle:focus,
                .open > #mobile-sidebar .mc-extras .mc-btn-user.dropdown-toggle.focus {
                    color: #FFFFFF;
                    background-color: transparent;
                    border-color: #ffffff;
                }

            #mobile-sidebar .mc-extras .mc-btn-user:active, #mobile-sidebar .mc-extras .mc-btn-user.active,
            .open > #mobile-sidebar .mc-extras .mc-btn-user.dropdown-toggle {
                background-image: none;
            }

            #mobile-sidebar .mc-extras .mc-btn-user.disabled, #mobile-sidebar .mc-extras .mc-btn-user.disabled:hover, #mobile-sidebar .mc-extras .mc-btn-user.disabled:focus, #mobile-sidebar .mc-extras .mc-btn-user.disabled.focus, #mobile-sidebar .mc-extras .mc-btn-user.disabled:active, #mobile-sidebar .mc-extras .mc-btn-user.disabled.active, #mobile-sidebar .mc-extras .mc-btn-user[disabled], #mobile-sidebar .mc-extras .mc-btn-user[disabled]:hover, #mobile-sidebar .mc-extras .mc-btn-user[disabled]:focus, #mobile-sidebar .mc-extras .mc-btn-user[disabled].focus, #mobile-sidebar .mc-extras .mc-btn-user[disabled]:active, #mobile-sidebar .mc-extras .mc-btn-user[disabled].active,
            fieldset[disabled] #mobile-sidebar .mc-extras .mc-btn-user,
            fieldset[disabled] #mobile-sidebar .mc-extras .mc-btn-user:hover,
            fieldset[disabled] #mobile-sidebar .mc-extras .mc-btn-user:focus,
            fieldset[disabled] #mobile-sidebar .mc-extras .mc-btn-user.focus,
            fieldset[disabled] #mobile-sidebar .mc-extras .mc-btn-user:active,
            fieldset[disabled] #mobile-sidebar .mc-extras .mc-btn-user.active {
                background-color: transparent;
                border-color: #ffffff;
            }

            #mobile-sidebar .mc-extras .mc-btn-user .badge {
                color: transparent;
                background-color: #FFFFFF;
            }

            #mobile-sidebar .mc-extras .mc-btn-user .fa {
                color: #FFFFFF;
                height: 24px;
                width: 24px;
                display: inline-block;
                border-radius: 100%;
                line-height: 24px;
                text-align: center;
            }

        #mobile-sidebar .mc-extras .mc-mobile-zip-toggle {
            padding-top: 4px;
            padding-bottom: 4px;
            vertical-align: baseline;
            margin-bottom: 8px;
            border-radius: 5px;
            font-size: 13px;
            background: #004369;
            color: #FFFFFF;
        }

            #mobile-sidebar .mc-extras .mc-mobile-zip-toggle .fa-map-marker {
                color: #fca929;
            }

            #mobile-sidebar .mc-extras .mc-mobile-zip-toggle .mc-zip {
                color: #ace1ff;
            }

@media (max-width: 400px) {
    #mobile-sidebar .mc-extras .mc-mobile-zip-toggle .mc-zip {
        display: none;
    }
}

#mobile-sidebar .mc-extras .mc-mobile-zip-form {
    background: #004369;
    padding: 8px;
    border-radius: 5px;
    display: none;
}

    #mobile-sidebar .mc-extras .mc-mobile-zip-form .form-group {
        margin: 0;
    }

        #mobile-sidebar .mc-extras .mc-mobile-zip-form .form-group .form-control {
            display: inline-block;
            height: 30px;
            padding: 4px;
            font-size: 14px;
            background: #0a5f8b;
            border: 1px solid transparent;
            color: #FFFFFF;
            margin-bottom: 8px;
        }

            #mobile-sidebar .mc-extras .mc-mobile-zip-form .form-group .form-control .empty {
                text-transform: uppercase;
                color: #ace1ff;
            }

            #mobile-sidebar .mc-extras .mc-mobile-zip-form .form-group .form-control:focus {
                background: #1471a2;
                box-shadow: none;
            }

            #mobile-sidebar .mc-extras .mc-mobile-zip-form .form-group .form-control.mc-error {
                border-color: #d61212;
            }

    #mobile-sidebar .mc-extras .mc-mobile-zip-form .mc-control-column-wrapper {
        margin-left: -5px;
        margin-right: -5px;
    }

        #mobile-sidebar .mc-extras .mc-mobile-zip-form .mc-control-column-wrapper .mc-control-column {
            float: left;
            width: 50%;
            padding-left: 5px;
            padding-right: 5px;
        }

    #mobile-sidebar .mc-extras .mc-mobile-zip-form.mc-show-mobile {
        display: block;
    }

#mobile-sidebar .mc-extras .btn {
    width: 100%;
}

#mobile-sidebar .mc-extras hr {
    background: #2e84b4;
    border-color: #2e84b4;
}

#mobile-sidebar .mc-extras a.mc-network-link {
    display: block;
    color: #FFFFFF;
}

    #mobile-sidebar .mc-extras a.mc-network-link .fa {
        color: #7acdfd;
    }
